Subject: Re: bug#13978: 24.3; New minor mode eldoc-post-insert-mode

From: Dmitry Gutov <[email-masked]>
Date: Sun, 17 Mar 2013 08:01:42 +0400

On 17.03.2013 7:57, Leo Liu wrote:
> On 2013-03-17 11:39 +0800, Dmitry Gutov wrote:
>> I think you might want to make this configurable. Personally, I like
>> that I can move point inside a function call in existing code, and it
>> will show the argument names and which argument I'm on.
>>
>> It should be as useful when editing an expression to be evaluated.
>
> Certainly. No feature is removed. we have eldoc-mode to do what you
> want. eldoc-post-insert-mode does nothing when eldoc-mode is enabled.

Will I be able to use eldoc-mode during eval-expression, then?